body {
	background: #1e7ba7 url('/images/v2/products/creator/nxt3/banner-top-tile.png')!important;
	background-position: 0 0 !important;
	background-repeat: repeat-x !important;
}
#wrapper {
	width: auto;
}
p {
	line-height: 146%;
}
.italic {
	font-style: italic;
}
#topLinks li a {
	color: #fff;
}
#topLinks li.liPurchasePhone {
	color: #fff;
}
#topLinks li.liPurchasePhone span {
}
/* phone number tooltip styles */
a.bubble-tt {
	color:#ffec00 !important;
}
a.bubble-tt:hover {
	color: #ff6 !important;
}
#search {
	background: url('/images/theme/core/nav-cap-search.png') no-repeat top right;
}
#page-top-wrapper {
/* background: url('/images/v2/products/creator/2012/banner-top-grid.png') top left;	*/

}
#page-top {
	background: url('/images/v2/products/creator/nxt3/banner-top-texture.png') top center no-repeat;
	border: none;
}
#container-top {
	margin:0 auto;
	text-align: left;
	width: 980px;
}
#page-center-wrapper {
	background: #dadada url('/images/v2/products/creator/2012/content-tile.jpg') top left repeat-x;
	font-family: 'Open Sans', sans-serif;			
}
#page-center {
	background: url('/images/v2/products/creator/nxt3/banner-body-texture.png') no-repeat top center;
	overflow: hidden;
}
#container-center {
	margin:0 auto;
	padding: 20px 20px 5px 20px;
	margin-top: 15px;
	margin-bottom: 10px;
	float: left;
	width: 940px;
}
#container-center a {
	color: #5ca8d5;
}
#page-bottom {
	background: #444343;
}
#footer {
	float: none;
	margin: 0 auto;
}
#footer #footer-content {
	background: none;
	height: 39px;
	color: #bababa;
	padding: 10px 0 0 0;
}
#footer #footer-content a {
	color: #bababa;
}
#page-bottom #footer {
	float: none;
	margin: 0 auto;
	width: 980px;
	margin-bottom: 5px;
}
#breadcrumb {
	padding: 10px 0 2px 0;
	margin: 0 0 0 5px;
	color: #ededed;
	float: left;
}
#breadcrumb a {
	color: #ededed;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #fff;
}
#breadcrumb .first {
	background: none;
}
#breadcrumb .on {
	color: #fff;
	font-weight: bold;
}
#breadcrumb ul {
	display: inline;
	list-style-type: none;
}
#breadcrumb ul li {
	float: left;
	margin: 0 0 0 8px;
	padding: 0 0 0 12px;
	background: url('http://img.roxio.com/images/products/creator/2011/breadcrumb-arrow-creator.gif') no-repeat;
	background-position: 0 4px;
}
/*LIVE CHAT NEW  only used by organic.  not OEM*/

	#chat-phone {
	padding:0;
	margin:0 !important;
	float:right;
}
#chat-phone ul {
	list-style-type:none;
}
#chat-phone ul li {
	float:left;
	display:block;
}
#chat-phone ul li.chat-bub {
	position:relative;
	padding:0 10px 0 30px;
	color: #fff;
}
#chat-phone ul li.chat-bub img {
	margin-top:8px;
	float:left;
	position:absolute;
	z-index:20;
	top:0;
	left:0;
}
#chat-phone ul li.chat-bub p {
	padding:10px 0 0 6px;
	float:left;
	font-weight:bold;
}
/*CHAT Button*/
	p.btn-chat {
	padding:6px 0 0 0 !important;
	margin:0 !important;
	width: 105px;
}
.btn-chat a {
	float:left;
	background:url('/images/products/creator/2011/chat-btn-l.png') no-repeat left top;
	margin:0 5px 0 0;
	cursor: pointer;
	font-weight: bold;
	font-size:90%;
	text-decoration: none;
	height: 22px;
	padding:0 0 0 10px;
	color: #fff;
}
.btn-chat a span {
	float:left;
	background:url('/images/products/creator/2011/chat-btn-r.png') no-repeat right top;
	height: 18px;
	padding: 4px 27px 0 6px;
	line-height: 116%;
}
.btn-chat a:hover {
	background-position:0% -28px;
	color:#fff;
	text-decoration:none;
}
.btn-chat a:hover span {
	background-position:100% -28px;
}
/*END LIVE CHAT NEW*/


#nav-creator {
	margin:0 auto;
	/* fallback */
	background: #4a4a4a; /* Old browsers */
	background: -moz-linear-gradient(top, #4a4a4a 0%, #252525 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4a4a4a), color-stop(100%, #252525)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4a4a4a 0%, #252525 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4a4a4a 0%, #252525 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4a4a4a 0%, #252525 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4a4a4a 0%, #252525 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#252525', GradientType=0 ); /* IE6-9 */
	border: 1px solid #212020;
}
#nav-creator ul {
	float: left;
	list-style: none;
	padding: 0 0 0 15px;
}
#nav-creator ul li {
	float: left;
	margin: 0 5px 0 5px;
}
#nav-creator ul li a {
	display: block;
	padding: 17px 10px 17px 10px;
	color: #fff;
	text-decoration: none;
	font-size: 116%;
}
#overview #nav-creator #navOverview a, #requirements #nav-creator #navRequirements a, #tutorials #nav-creator #navTutorials a, #accessories #nav-creator #navAccessories a, #compare #nav-creator #navCompare a, #why-upgrade #nav-creator #navWhyUpgrade a, #awards-reviews #nav-creator #navAwardsReviews a, #features #nav-creator #navFeatures a {
	background-color: #010101;
	background: url('/images/v2/products/creator/2012/nav-bar-bg-on.jpg');
	background-repeat: repeat-x;
	background-position: top left;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.25, #010101), color-stop(0.75, #253a47) );
	background-image: -moz-linear-gradient( center bottom, #010101 25%, #253a47 75% );
	border-left: 1px solid #555;
	border-right: 1px solid #555;
	padding: 17px 9px 17px 9px;
	-moz-border-bottom-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
	-moz-border-top-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
	-moz-border-left-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
	-moz-border-right-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
}
#nav-creator ul li a:hover {
	/* fallback */
  background-color: #0f171c;
	background: url('/images/v2/products/creator/2012/nav-bar-bg-over.jpg');
	background-repeat: repeat-x;
	background-position: top left;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.25, #0f171c), color-stop(0.75, #2c4250) );
	background-image: -moz-linear-gradient( center bottom, #0f171c 25%, #2c4250 75% );
	border-left: 1px solid #555;
	border-right: 1px solid #555;
	padding: 17px 9px 17px 9px;
	-moz-border-bottom-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
	-moz-border-top-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
	-moz-border-left-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
	-moz-border-right-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
}
#nav-creator .purchase-number {
	float: right;
	background: #3c88b9 url('/images/products/creator/2011/background-nav-phone.gif') repeat-x top left;
	font-weight: bold;
	color: #fff;
	font-size: 116%;
	padding: 10px 25px 10px 25px;
}
#nav-creator .nav-right {
	float: right;
	padding: 8px 25px 0 25px;
	width: 330px;
}
.upgrade-now-family {
	float: left;
	padding: 8px 20px 0 0;
	color: #FFEC00;
	font-size: 116%;
	border-right: 1px solid #6d6d6d;
	height: 22px;
	margin-right: 20px;
}
.upgrade-now-family a {
	color: #FFEC00;
	text-decoration: none;
}
.upgrade-now-family a:hover {
	color: #999999;
}
.btn-tour {
	margin:0 auto;
	padding:0;
}
.btn-tour a {
	display:inline-block;
	background: url('/images/v2/products/creator/2012/btn-tour-left.png') no-repeat left top;
	margin:0 auto !important;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
	height: 40px;
	padding:0 0 0 45px;
	color: #fff;
}
.btn-tour a span {
	display:inline-block;
	background: url('/images/v2/products/creator/2012/btn-tour-right.png') no-repeat right top;
	height: 31px;
	padding: 9px 18px 0 6px;
	line-height: 116%;
	font-size:110%;
}
.btn-tour a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #fff !important;
	background-position: 0% -40px;
}
.btn-tour a:hover span {
	background-position: 100% -40px;
}
p.list-price {
	font-size: 100%;
	padding: 2px 0 2px 0;
}
p.list-price span {
	text-decoration: line-through;
}
p.your-price {
	font-size: 116%;
	font-weight: bold;
	padding: 2px 0 2px 0;
}
p.your-price span {
	font-size: 126%;
}
#system-requirements {
}
.purchase-number {
	display: inline;
	color: #fff;
	float: left;
	padding: 10px 45px 0 0;
}
.purchase-number span {
	color: #fff;
	font-size: 90%;
}
.buy-now a, .buy-download a, .buy-physical a {
	display: block;
	margin: 0 auto;
	background: #ff7301; /* Old browsers */
	background: -moz-linear-gradient(top, #ff9021 1%, #ff7301 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ff9021), color-stop(100%, #ff7301)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff9021 1%, #ff7301 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff9021 1%, #ff7301 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff9021 1%, #ff7301 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff9021 1%, #ff7301 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9021', endColorstr='#ff7301', GradientType=0 ); /* IE6-9 */
	border: 1px solid #fff;
	padding: 11px;
	width: 130px;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: 136%;
	text-align: center;
}
.buy-now a:hover, .buy-download a:hover, .buy-physical a:hover {
	/* fallback */
background: #ff9f3f; /* Old browsers */
background: -moz-linear-gradient(top,  #ff9f3f 1%, #ff8930 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ff9f3f), color-stop(100%,#ff8930)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff9f3f 1%,#ff8930 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff9f3f 1%,#ff8930 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff9f3f 1%,#ff8930 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff9f3f 1%,#ff8930 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9f3f', endColorstr='#ff8930',GradientType=0 ); /* IE6-9 */
	border: 1px solid #fff;
}
.buy-download a, .buy-physical a {
	width: 150px;
}
.learn-more a {
	display: block;
	margin: 0 auto;
	background: #b4b4b4; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f2f2 0%, #b4b4b4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #b4b4b4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2f2f2 0%, #b4b4b4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2f2f2 0%, #b4b4b4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2f2f2 0%, #b4b4b4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2f2f2 0%, #b4b4b4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#b4b4b4', GradientType=0 ); /* IE6-9 */
	border: 1px solid #fff;
	padding: 11px;
	width: 130px;
	color: #6a6a6a;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: 136%;
	text-align: center;
}
.learn-more a:hover {
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top, #f7f7f7 0%, #c6c6c6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #c6c6c6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #c6c6c6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7f7f7 0%, #c6c6c6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7f7f7 0%, #c6c6c6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f7f7f7 0%, #c6c6c6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#c6c6c6', GradientType=0 ); /* IE6-9 */
	border: 1px solid #fff;
}
.upgrade-now a {
	display: block;
	margin: 0 auto;
	background-color: #0475c0;
	background-image: url('/images/v2/products/creator/2012/btn-upgrade.gif');
	background-repeat: repeat-x;
	background-position: 0 0;
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.25, #0475c0), color-stop(0.75, #55b4f8) );
	background: -moz-linear-gradient( center bottom, #0475c0 25%, #55b4f8 75% );
	border: 1px solid #fff;
	padding: 11px;
	width: 130px;
	color: #eee;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: 136%;
	text-align: center;
}
.upgrade-now a:hover {
	background-color: #1486d1;
	background-position: 0 -200px;
	color: #fff;
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.25, #1486d1), color-stop(0.75, #72c3fe) );
	background: -moz-linear-gradient( center bottom, #1486d1 25%, #72c3fe 75% );
	border: 1px solid #fff;
}
/*COMPARISON CHART*/

	#compare-content {
	margin: 10px 15px 15px 15px;
	padding: 3px;
	background: #f3f6f7;
}
#comparison-chart {
}
.hdr-compare {
	background: #bacad5;
	margin: 0;
	padding: 0;
	color: #3b4c5e;
}
.hdr-compare .title-compare {
	margin: 0 !important;
	padding: 0 !important;
	font-weight: normal !important;
	vertical-align: bottom;
}
.hdr-compare .title-compare h1 {
	font-size: 216% !important;
	font-weight: normal;
	padding: 35px 0 25px 25px !important;
}
.hdr-compare .title-compare p {
	background: #adc0cf;
	padding: 10px 10px 10px 15px !important;
	margin-left: 15px;
	display:block;
	/*	width: 270px;*/
	width:375px;
}
.hdr-compare .title-prod-group {
	width: 320px;
	padding: 5px 0 5px 0;
}
.box-bar td {
	padding: 0;
	margin: 0;
}
.box-bar .box-prod-one, .box-bar .box-prod-two {
	border-left: 1px solid #fff;
}
.box-bar .box-prod-two {
	background: #a7bac8;
}
.product-bar td {
	background: #464646;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
.accordion_toggle h1 {
	font-size: 116% !important;
	padding: 5px 0 10px 0 !important;
}
.accordion_toggle h1 span {
	display: block;
	padding: 6px 0 0 15px;
}
.category-bar .box-prod-one, .category-bar .box-prod-two {
	border-left: 1px solid #fff;
}
.category-bar {
	background: #416578;
	color: #fff;
}
.category-bar .box-prod-two {
	background: #395666;
}
.accordion_toggle_active h1 {
	background: #f6f6f6 url('/images/theme/core/compare-title-bg.gif') top left repeat-x;
	border-bottom: 1px solid #b0b0b0;
	border-left: 1px solid #b0b0b0;
	border-right: 1px solid #b0b0b0;
	font-size: 115% !important;
	color: #26508e;
	cursor: pointer;
}
.accordion_toggle_active h1 span {
	background: url("/images/theme/core/icon-compare-open.gif") no-repeat;
	background-position: 690px 8px;
}
.accordion_content {
	background-color: #fff;
	color: #333;
	overflow: hidden;
	margin: 0;
}
.accordion_content table {
}
.accordion_content h4, .content_last h4 {
	font-size: 100%;
}
.accordion_content p, .content_last p {
	padding: 0 0 5px 0;
}
.box-prod-one, .box-prod-two, .box-prod-three, .box-prod-four {
	width: 100px !important;
	text-align: center;
	padding: 5px 5px 0 5px !important;
}
.box-prod-one img, .box-prod-two img, .box-prod-three img, .box-prod-four img {
}
.title-prod-one, .title-prod-two, .title-prod-three, .title-prod-four {
	width: 100px !important;
	text-align: center;
	padding: 5px 5px 0 5px !important;
	font-weight: bold;
}
.table-compare {
	width: 100%;
	border-top: 1px solid #fff;
}
.table-compare .title-feature {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	padding: 5px 5px 5px 15px;
}
.table-compare .prod-one, .table-compare .prod-two, .table-compare .prod-three, .table-compare .prod-four {
	width: 100px;
	text-align: center;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	vertical-align: top;
	padding: 5px 5px 0 5px !important;
}
.stripe .title-feature, .stripe .prod-one {
	background: #e6e7e7;
}
.stripe .prod-two {
	background: #ced3d8;
}
.stripe-alt .title-feature, .stripe-alt .prod-one {
	background: #f1f1f1;
}
.stripe-alt .prod-two {
	background: #d8dce0;
}
.legend {
	padding-left: 25px;
	vertical-align: middle;
}
.legend-new {
	padding: 0 5px 0 5px;
	/*old red	color: #c91212;*/
	color:#1780e8;
	font-size: 206%;
	vertical-align: middle;
}
.legend-improved {
	padding: 0 5px 0 10px;
	color: #73aa03;
	font-size: 206%;
	vertical-align: middle;
}
.legend-available {
	padding: 0 5px 0 10px;
	color: #3b4c5e;
	font-size: 206%;
	vertical-align: middle;
}
.legend-required {
	font-size: 86%;
}
.legend-required span {
	display: block;
	padding-bottom: 5px;
}
.legend-required, .legend-required-new {
	font-size: 86%;
}
.legend-required span, .legend-required-new span {
	display: block;
	padding-bottom: 5px;
}
.legend-required-new {
	color: #1780e8;
}
.chart-new {
	color:#1780e8;	
	font-weight: 700;
}

.chart-improved {
	color: #73aa03;
	font-weight: 700;	
}

.chart-available {

}

.table-compare .glyphicon {
  font-size: 126%;
}

.table-compare .glyphicon-remove {
	color: #C33;
}

.table-compare .glyphicon-ok {
	color: #73aa03;
}


.disclaimers {
	margin: 10px 0 0 15px;
	font-size: 90%;
}
.disclaimers p {
	padding: 5px 0 5px 0;
}
/*END COMPARISON CHART*/


/*ACCESSORIES TAB STYLES - styles lifted from roxio.com store*/
	#accessories-content {
}
.ProductsAccessories h3 {
	font-size: 110%;
	font-weight: bold;
	margin: 10px 0 10px 0;
}
.accessories-column {
	width: 400px;
	float: left;
	margin: 0 5px 0 0;
}
#blu-ray, #vidcap-usb, #playback, #glasses, #video-effects {
	width: 420px;
	float: left;
	margin: 0 5px 0 10px;
}
.accessory-icon {
	float: left;
}
.ProductsAccessories {
	padding-top:14px;
	padding-bottom:14px;
}
.box-content {
	float: left;
	margin-left: 20px;
	width: 280px;
}
.box-content .note {
	margin-top: 0;
	font-weight: bold;
	list-style-type: none;
	font-style: italic;
	font-size: 100%;
	color: #474646;
}
.ProductsAccessories .price, #accesssory-hero-offer .price {
	font-size: 130%;
	font-weight: bold;
	color: #d60505;
	padding-top:6px;
	list-style-type: none;
}
/*END ACCESSORIES TAB STYLES*/


/*TUTORIALS STYLES*/
#tutorials-content {
	clear: both;
	margin:0 auto;
	width: 950px;
    padding: 20px 15px 30px 15px;
}
#tutorials-content h1 {
	font-size:146%;
	padding: 0 0 8px 0;
	font-weight: 600;
}
#tutorials-content h1 span.newText {
	color: #cf0000;
	font-weight: bold;
	font-style: italic;
}
#tutorials-content h4 {
	font-size:106%;
	font-weight: 400;
	padding: 0 0 30px 0 !important;
}

#tutorials-content h2 {
	clear: both;
	font-size:116%;
	padding: 10px 0 5px 15px;
}

.tut-item {
	display:block;
	float:left;
	padding:0;
	margin-left: 10px;
	margin-right: 30px;
	width:251px;	
	min-height: 260px;
	height: auto !important;
	height: 260px;		
}
.tut-item img {
	padding:0;
	margin:0;
}
.tut-item p {
	padding: 0;
}

.tut-item p a {
	padding: 0;
	color: #333;
	text-decoration: none;		
}

.tut-item p a:hover  {
	color: #197cc9;	
}

/*thumbnail styles*/
	a.thumb-image {
	display:block;
	width:249px;	
	clear:both;
	cursor: hand; /*for IE6*/
	cursor: pointer;
	margin-bottom:0 !important;
}
.tut-title {
	clear:both;
	font-weight: 600;
	font-size:110%;
	padding: 4px 0 5px 0 !important;
	color: #a6d0e7;	
}

/*tutorial images*/

	/*legacy path: /images/products/creator/2010/tutorials/[gettingstarted.jpg]
	  relocated to image server for creator 2011
	 */
	#video-movies-01 {
		background: url('http://img.roxio.com/images/products/creator/nxt/tutorials/video-movies-01.jpg') top left no-repeat;
	}
	#video-movies-02 {
		background: url('http://img.roxio.com/images/products/creator/nxt/tutorials/video-movies-02.jpg') top left no-repeat;
	}
	#video-movies-03 {
		background: url('http://img.roxio.com/images/products/creator/nxt/tutorials/video-movies-03.jpg') top left no-repeat;
	}	
	#photo-sharing-01 {
		background: url('http://img.roxio.com/images/products/creator/nxt/tutorials/photo-sharing-01.jpg') top left no-repeat;
	}
	#photo-sharing-02 {
		background: url('http://img.roxio.com/images/products/creator/nxt/tutorials/photo-sharing-02.jpg') top left no-repeat;
	}
	#photo-sharing-03 {
		background: url('http://img.roxio.com/images/products/creator/nxt/tutorials/photo-sharing-03.jpg') top left no-repeat;
	}	
	#music-audio-01 {
		background: url('http://img.roxio.com/images/products/creator/nxt/tutorials/music-audio-01.jpg') top left no-repeat;
	}
	#music-audio-02 {
		background: url('http://img.roxio.com/images/products/creator/nxt/tutorials/music-audio-02.jpg') top left no-repeat;
	}
	#music-audio-03 {
		background: url('http://img.roxio.com/images/products/creator/nxt/tutorials/music-audio-03.jpg') top left no-repeat;
	}	
	#data-copy-01 {
		background: url('http://img.roxio.com/images/products/creator/nxt/tutorials/data-copy-01.jpg') top left no-repeat;
	}
	#data-copy-02 {
		background: url('http://img.roxio.com/images/products/creator/nxt/tutorials/data-copy-02.jpg') top left no-repeat;
	}
	#data-copy-03 {
		background: url('http://img.roxio.com/images/products/creator/nxt/tutorials/data-copy-03.jpg') top left no-repeat;
	}	
	
	#videowave-tut {
		background: url('http://img.roxio.com/enu/flash/tutorial-thumbnails/creator-2011/videowave.jpg') top left no-repeat;
	}	
/*END tutorial images*/	

	
	
	
	a.thumb-image {
	display:block;
	float:left;
	border:1px solid #666;
}
a.thumb-image span {
	display:block;
	overflow:hidden;
	height:0px;
	padding-top:168px;
	background: url('http://img.roxio.com/enu/flash/tutorial-thumbnails/creator-2011/play-button.png') top left no-repeat;
}
a.thumb-image:link {
	border:1px solid #666;
}
a.thumb-image:hover {
	border:1px solid #ccc; !important;
}
a.thumb-image span p {
	clear:both;
}
a.thumb-image:hover span {
	background: url('http://img.roxio.com/enu/flash/tutorial-thumbnails/creator-2011/play-button.png') -251px 0 no-repeat;
}
/*END TUTORIALS STYLES*/



/* SYSTEM REQUIREMENTS STYLES */

#system-requirements {
}
#system-requirements h2, #system-requirements h4 {
	color: #197cc9;
	font-size: 116%;
}
/* END SYSTEM REQUIREMENTS STYLES */

.included-pro {
	font-weight: bold;
}


/* BEGIN Display Family Compare Chart */
#family-nav-content .box-prod-three, #family-nav-content .box-prod-four, #family-nav-content .box-prod-five, #family-nav-content .box-prod-six, #family-nav-content .box-prod-seven, #family-nav-content .box-prod-eight, #family-nav-content .box-prod-nine, #family-nav-content .box-prod-ten, #family-nav-content .box-prod-eleven, #family-nav-content .box-prod-twelve, #family-nav-content .box-prod-thirteen, #family-nav-content .box-prod-fourteen, #family-nav-content .box-prod-fifteen, #family-nav-content .box-prod-sixteen, #family-nav-content .box-prod-seventeen, #family-nav-content .box-prod-eighteen, #family-nav-content .box-prod-nineteen, #family-nav-content .box-prod-twenty, #family-nav-content .box-prod-twentyone, #family-nav-content .box-prod-twentytwo, #family-nav-content .box-prod-twentythree, #family-nav-content .box-prod-twentyfour, #family-nav-content .box-prod-twentyfive, #family-nav-content .box-prod-twentysix, #family-nav-content .box-prod-twentyseven, #family-nav-content .box-prod-twentyeight, #family-nav-content .box-prod-twentynine, #family-nav-content .box-prod-thirty, #family-nav-content .box-prod-thirtyone, #family-nav-content .box-prod-thirtytwo {
	display: none !important;
}

#family-nav-content .title-prod-three, #family-nav-content .title-prod-four, #family-nav-content .title-prod-five, #family-nav-content .title-prod-six, #family-nav-content .title-prod-seven, #family-nav-content .title-prod-eight, #family-nav-content .title-prod-nine, #family-nav-content .title-prod-ten, #family-nav-content .title-prod-eleven, #family-nav-content .title-prod-twelve, #family-nav-content .title-prod-thirteen, .title-prod-fourteen, #family-nav-content .title-prod-fifteen, #family-nav-content .title-prod-sixteen, #family-nav-content .title-prod-seventeen, #family-nav-content .title-prod-eighteen, #family-nav-content .title-prod-nineteen, #family-nav-content .title-prod-twenty, #family-nav-content .title-prod-twentyone, #family-nav-content .title-prod-twentytwo, #family-nav-content .title-prod-twentythree, #family-nav-content .title-prod-twentyfour, #family-nav-content .title-prod-twentyfive, #family-nav-content .title-prod-twentysix, #family-nav-content .title-prod-twentyseven, #family-nav-content .title-prod-twentyeight, #family-nav-content .title-prod-twentynine, #family-nav-content .title-prod-thirty, #family-nav-content .title-prod-thirtyone, #family-nav-content .title-prod-thirtytwo {
	display: none !important;
}

#family-nav-content .table-compare .prod-three, #family-nav-content .table-compare .prod-four, #family-nav-content .table-compare .prod-five, #family-nav-content .table-compare .prod-six, #family-nav-content .table-compare .prod-seven, #family-nav-content .table-compare .prod-eight, #family-nav-content .table-compare .prod-nine, #family-nav-content .table-compare .prod-ten, #family-nav-content .table-compare .prod-eleven, #family-nav-content .table-compare .prod-twelve, #family-nav-content .table-compare .prod-thirteen, #family-nav-content .table-compare .prod-fourteen, .table-compare .prod-fifteen, #family-nav-content .table-compare .prod-sixteen, #family-nav-content .table-compare .prod-seventeen, #family-nav-content .table-compare .prod-eighteen, #family-nav-content .table-compare .prod-nineteen, #family-nav-content .table-compare .prod-twenty, #family-nav-content .table-compare .prod-twentyone, #family-nav-content .table-compare .prod-twentytwo, #family-nav-content .table-compare .prod-twentythree, #family-nav-content .table-compare .prod-twentyfour, #family-nav-content .table-compare .prod-twentyfive, #family-nav-content .table-compare .prod-twentysix, #family-nav-content .table-compare .prod-twentyseven, #family-nav-content .table-compare .prod-twentyeight, #family-nav-content .table-compare .prod-twentynine, #family-nav-content .table-compare .prod-thirty, #family-nav-content .table-compare .prod-thirtyone, #family-nav-content .table-compare .prod-thirtytwo {
	display: none !important;
}


#creator-nav-content .box-prod-three, #creator-nav-content .box-prod-four, #creator-nav-content .box-prod-five, #creator-nav-content .box-prod-six, #creator-nav-content .box-prod-seven, #creator-nav-content .box-prod-eight, #creator-nav-content .box-prod-nine, #creator-nav-content .box-prod-ten, #creator-nav-content .box-prod-eleven, #creator-nav-content .box-prod-twelve, #creator-nav-content .box-prod-thirteen, #creator-nav-content .box-prod-fourteen, #creator-nav-content .box-prod-fifteen, #creator-nav-content .box-prod-sixteen, #creator-nav-content .box-prod-seventeen, #creator-nav-content .box-prod-eighteen, #creator-nav-content .box-prod-nineteen, #creator-nav-content .box-prod-twenty, #creator-nav-content .box-prod-twentyone, #creator-nav-content .box-prod-twentytwo, #creator-nav-content .box-prod-twentythree, #creator-nav-content .box-prod-twentyfour, #creator-nav-content .box-prod-twentyfive, #creator-nav-content .box-prod-twentysix, #creator-nav-content .box-prod-twentyseven, #creator-nav-content .box-prod-twentyeight, #creator-nav-content .box-prod-twentynine, #creator-nav-content .box-prod-thirty, #creator-nav-content .box-prod-thirtyone, #creator-nav-content .box-prod-thirtytwo {
	display: none !important;
}

#creator-nav-content .title-prod-three, #creator-nav-content .title-prod-four, #creator-nav-content .title-prod-five, #creator-nav-content .title-prod-six, #creator-nav-content .title-prod-seven, #creator-nav-content .title-prod-eight, #creator-nav-content .title-prod-nine, #creator-nav-content .title-prod-ten, #creator-nav-content .title-prod-eleven, #creator-nav-content .title-prod-twelve, #creator-nav-content .title-prod-thirteen, .title-prod-fourteen, #creator-nav-content .title-prod-fifteen, #creator-nav-content .title-prod-sixteen, #creator-nav-content .title-prod-seventeen, #creator-nav-content .title-prod-eighteen, #creator-nav-content .title-prod-nineteen, #creator-nav-content .title-prod-twenty, #creator-nav-content .title-prod-twentyone, #creator-nav-content .title-prod-twentytwo, #creator-nav-content .title-prod-twentythree, #creator-nav-content .title-prod-twentyfour, #creator-nav-content .title-prod-twentyfive, #creator-nav-content .title-prod-twentysix, #creator-nav-content .title-prod-twentyseven, #creator-nav-content .title-prod-twentyeight, #creator-nav-content .title-prod-twentynine, #creator-nav-content .title-prod-thirty, #creator-nav-content .title-prod-thirtyone, #creator-nav-content .title-prod-thirtytwo {
	display: none !important;
}

#creator-nav-content .table-compare .prod-three, #creator-nav-content .table-compare .prod-four, #creator-nav-content .table-compare .prod-five, #creator-nav-content .table-compare .prod-six, #creator-nav-content .table-compare .prod-seven, #creator-nav-content .table-compare .prod-eight, #creator-nav-content .table-compare .prod-nine, #creator-nav-content .table-compare .prod-ten, #creator-nav-content .table-compare .prod-eleven, #creator-nav-content .table-compare .prod-twelve, #creator-nav-content .table-compare .prod-thirteen, #creator-nav-content .table-compare .prod-fourteen, .table-compare .prod-fifteen, #creator-nav-content .table-compare .prod-sixteen, #creator-nav-content .table-compare .prod-seventeen, #creator-nav-content .table-compare .prod-eighteen, #creator-nav-content .table-compare .prod-nineteen, #creator-nav-content .table-compare .prod-twenty, #creator-nav-content .table-compare .prod-twentyone, #creator-nav-content .table-compare .prod-twentytwo, #creator-nav-content .table-compare .prod-twentythree, #creator-nav-content .table-compare .prod-twentyfour, #creator-nav-content .table-compare .prod-twentyfive, #creator-nav-content .table-compare .prod-twentysix, #creator-nav-content .table-compare .prod-twentyseven, #creator-nav-content .table-compare .prod-twentyeight, #creator-nav-content .table-compare .prod-twentynine, #creator-nav-content .table-compare .prod-thirty, #creator-nav-content .table-compare .prod-thirtyone, #creator-nav-content .table-compare .prod-thirtytwo {
	display: none !important;
}
/* END Display Family Compare Chart */



